PHP Manual
Prev |  | Next

# m_connectionerror

(PHP 4 >= 4.3.9, PHP 5)

m_connectionerror -- Get a textual representation of why a connection failed

## Description

string m_connectionerror ( resource conn )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

conn

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
m_connect | Up | m_deletetrans